=== trunk/debian/changelog ===
python-csa (0.1.0-1) unstable; urgency=low

  * New upstream version (Closes: #597299)

 -- Mikael Djurfeldt <mdj@debian.org>  Fri, 30 Mar 2012 15:32:17 +0200

python-csa (0.0.4-1) unstable; urgency=high

  * New upstream version (Closes: #590343)

 -- Mikael Djurfeldt <mdj@debian.org>  Wed, 28 Jul 2010 01:19:48 +0200

python-csa (0.0.3-2) unstable; urgency=high

  * Added missing depends (Closes: #590343)

 -- Mikael Djurfeldt <mdj@debian.org>  Tue, 27 Jul 2010 16:54:20 +0200

python-csa (0.0.3-1) unstable; urgency=high

  * Added shift operator (+ make sure previous bug fixes goes in quickly
    to testing).

 -- Mikael Djurfeldt <mdj@debian.org>  Tue, 27 Jul 2010 07:58:54 +0200

python-csa (0.0.2-1) unstable; urgency=low

  * Bug fixes and extensions.

 -- Mikael Djurfeldt <mdj@debian.org>  Sat, 17 Jul 2010 11:30:38 +0200
