=== tags/release-0.0.1/debian/control ===
Source: python-csa
Section: python
Priority: optional
Maintainer: Mikael Djurfeldt <mdj@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
 , python-support (>= 0.90.0~)
 , python-setuptools
 , python-all
 , python-nose
Standards-Version: 3.9.0
Homepage: http://software.incf.org/software/csa
Vcs-Svn: http://svn.incf.org/svn/csa
Vcs-Browser: http://svn.incf.org/svn/csa

Package: python-csa
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: The Connection-Set Algebra implemented in Python
 The CSA library provides elementary connection-sets and operators for
 combining them. It also provides an iteration interface to such
 connection-sets enabling efficient iteration over existing connections
 with a small memory footprint also for very large networks. The CSA
 can be used as a component of neuronal network simulators or other
 tools.
