=== trunk/debian/control ===
Source: python-csa
Section: python
Priority: optional
Maintainer: Mikael Djurfeldt <mdj@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
 , python-support (>= 0.90.0~)
 , python-setuptools
 , python-all
 , python-nose
 , python-numpy
 , python-matplotlib
Standards-Version: 3.9.3
Homepage: http://software.incf.org/software/csa

Package: python-csa
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-numpy, python-matplotlib
Description: Connection-Set Algebra (CSA) implemented in Python
 The CSA library provides elementary connection-sets and operators for
 combining them. It also provides an iteration interface to such
 connection-sets enabling efficient iteration over existing connections
 with a small memory footprint also for very large networks. The CSA
 can be used as a component of neuronal network simulators or other
 tools.
